### Property

# WebKit2WebExtension DOMCSSRule:css-text

unstable since: 4.1

#### Declaration

    property css-text: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.1

Getter method | `webkit_dom_css_rule_get_css_text()`
Setter method | `webkit_dom_css_rule_set_css_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no